<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="TipId" 
	 	    PodrediPo="Sifra_Art" 
		    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="52" />
        <BojaFlex xProblem="D" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />

        <Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeArt" Naslov="Opis" Formula="" Sirina="22" DaliSuma="N" KojTip="S" />
        <Red ImeId="EdMera" Naslov="Ed.M" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />

        <Red ImeId="Opis" Naslov="Opis" Formula="" Sirina="25" DaliSuma="N" KojTip="S" />

        <Red ImeId="cKSost" Naslov="Koli~ina_sostojba" 
			Formula="KVlez - KIzlez" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" />

        <Red ImeId="cVSost" Naslov="Vrednost_sostojba po_nab.c.bez DDV" 
			Formula="VVlez - VIzlez" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="DogCena" Naslov="Prod.cena_so DDV"
				 Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.##" />

        <Red ImeId="cVSostProd" Naslov="Sostojba_po prod.c._so DDV" 
			Formula="cKSost * DogCena" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>